## golang-github-facebookgo-structtag 0.0~git20150214.217e25f

=== debian/changelog ===
golang-github-facebookgo-structtag (0.0~git20150214.217e25f-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:12:29 +0000

golang-github-facebookgo-structtag (0.0~git20150214.217e25f-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-facebookgo-structtag-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 14:39:57 +0000

golang-github-facebookgo-structtag (0.0~git20150214.217e25f-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 22:22:00 +0000

golang-github-facebookgo-structtag (0.0~git20150214.217e25f-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Mar 2019 19:16:11 +0100
