=== debian/control ===
Source: golang-github-facebookgo-structtag
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/facebookgo/structtag
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-structtag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-structtag.git
XS-Go-Import-Path: github.com/facebookgo/structtag
Testsuite: autopkgtest-pkg-go

Package: golang-github-facebookgo-structtag-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: provides parsing of the defacto struct tag style
 This software is taken from the Go standard library but modified to
 return a boolean indicating if a struct tag was found or not to allow
 differentiating an empty struct tag from a non existing struct tag.
